body {
	line-height: 1.3em;
	min-height: 100%;
	background-color: #ececec;
}

:focus {
	outline: none;
}
html {
	min-height: 100%;
}


#promos-page-header{
  text-align:right;
 
  padding-right:10px;
  border-bottom:30px solid #ececec;
  padding-bottom:20px;
  height:210px;
  min-height:210px;
}

#promos-page-header img{
  padding:10px;
}
#promos-page-header-left p{
  margin:0;
  margin-top:8px;
  color: #669;
  
}
#promos-page-header-left p.firstp{
 
    color: #011734;
  font-weight:bold;
  margin-bottom:15px;
}
#promos-page-header-left b{
  display:block;
  color: #011734;
  font-size:13px;
  font-weight:600;
}
#promos-page-header-left{
  float:left;
  width:590px;
  text-align:left;
  padding:10px;
  padding-left:20px;
  font-size:13px;
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
}

#promodetail {
	width:900px;
  margin-left:30px;
  
  margin-top:20px;
	font-size: 14px;
  font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
  color:#4C4C6B;
}


#promodetail h3{
  font-family: 'Open Sans', sans-serif;
  font-size:16px;
  font-weight:600;
  color: #0A66D3;
  margin-bottom:15px;
  border-bottom:1px solid #E0EDFE;
  padding-bottom:5px;
  border-left:0px solid #0A66D3;
  
  padding-left:0px
}
#promodetail h3.promosamples{
  border-bottom:0px;
  font-style:italic;
  color:#3f3f3f;
  margin-bottom:0;
}



.promo-intro {
	
	font-weight:600;
	font-family: 'Open Sans', sans-serif;
  margin-bottom:25px;
  color: #3F3F3F;
  
  font-size:15px;
}


#promocost{
  background-color:#F5F9FF;
  padding:10px;
  height:35px;
  margin-top:20px;
  border:1px solid #E0EDFE;
  margin-bottom:30px;
  color:#101010;
  margin-top:30px;
}
#promocost .orderbutton{
  float:right;
  display:inline;
}

.orderbutton {
	background-color: #3d94f6;
	border: 1px solid #337fed;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 13px;
	font-weight: bold;
	padding: 7px 24px;
	text-decoration: none;
}

#secureserver.orderbutton{
  	font-size: 12px;
	
	padding: 5px 7px 5px 7px;
}
a.orderbutton{
  color:#ffffff;
}

.orderbutton:hover {
	background-color: #1e62d0;
}
.orderbutton:active {
	position: relative;
	top: 1px;
}

#devlogin-formbox{
	border: 1px solid #dcdcdc;
	width: 850px;
	padding: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 30px;
	background-color: #ffffff;
	font-size: 14px;
	box-shadow: 2px 3px 3px #8a8a8a;
/* Firefox, Opera and other CSS3 supporting browsers */
	-moz-box-shadow: 2px 3px 3px #8a8a8a;
/* Firefox */
	-webkit-box-shadow: 2px 3px 3px #8a8a8a;
/* Safari/Chrome */
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#8a8a8a')";
/* IE 8 */
	: progid: DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#8a8a8a');
/* IE 5.5 - 7 */
}
#logintable
{
  width: 800px;
  font-size: 13px;
  padding: 10px;
  margin: 15px;
  border-collapse:collapse;
}
.login-error{

  width:250px;

  
  }
#login-error-msg{
    background-color:#F2CAC8;
    border:1px dotted #A80637;
    margin-left:20px;
    display:block;
    padding:2px 2px 2px 5px;
  font-size:12px;
}
#tempnotice{
padding:15px;
font-size:14px;
  height:200px;
}
.tinyred {
	color: #D63105;
	font-size: 10px;
}

#promodlurl{
margin:5px 0 10px 0;

 
}

#TwoCol-Header-txt {
	height: 200px;
	width: 395px;
	padding: 15px;
  padding-top:5px;
	border-right: 0px solid #dcdcdc;
	font-family: arial,"Lucida Sans Unicode";
	font-size: 13px;
  color:#4A4949;
}
#TwoCol-Header-txt p {
	font-family: inherit;
	font-size: inherit;
	color: inherit;
  margin:8px 3px 8px 3px;
  line-height:17px;
}
.info-para{
  background:#F4F7F9;
  padding:7px;
  border:1px solid #DAE2E9;
  margin-top:20px;
    display:block;
  
}

#page-header {
	padding: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #1F1F1F;
  background-color:#ffffff;
  margin-bottom:0px;
  border-bottom:1px solid #dddddd;
}

.notice-header {
	margin-top: 0px;
	margin-bottom: 10px;
	background-color:#FFF384;
	font-size: 13px;
	padding: 10px;
  border-bottom:1px solid #FDE71B;
  border-top:1px solid #FDE71B;
}


.dimm{
  color:#AAAAAA;
}
/* links */

a:link, a:visited {
	color: #2222E5;
}
a.dimm{
  color:#AAAAAA;
}
a.defaultsize{
   font-size:13px;
}
a.minor {
	color: #252525;
}

a.important {
	color: #A80637;
	font-weight: bold;
	font-family: inherit;
}

a.optionlink{
  color:#1314A0;
  font-size:11px;
  }
  
 a.okgreen:link, a.okgreen:visited {
	color: green;
	font-family: inherit;
	display: block;
} 
  
.notok_text{
  color:#A80637;
  }
.isok_text{
   color:green;
  }
  
.important {
	color: #DC3912;
	font-family: inherit;
}
.important-dim {
	color: #9B4C4C;
	font-family: inherit;
	 font-size:11px;
}

.important-dark {
	color: #A80637;
	font-family: inherit;
	display: block;
}
.okgreen {
	color: green;
	font-family: inherit;
	display: block;
}

.suggest {
	color: #D108A9;
	font-family: inherit;
	display: block;
}
.updatedinfo {

	
  color:#00B6E8;
 
}
.notchanged{
  color:#c0c0c0;
  }
h1 {
	font-family: 'Open Sans', sans-serif;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	padding: 40px 0px 15px 0px;
	font-size: 25px;
	color: #3F3F3F;
	background-color: #ececec;
	border-bottom: 0px solid #6678B1;
	border-radius: 0px;
	width: 1000px;
	font-weight: 600;
	clear: both;
}
h1.light {
	border-bottom: 3px solid #DDDDDD;
}
h1.borderline{
  border-bottom: 1px solid #6678b1;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	margin-left: 0px;
	padding: 18px 0px 8px 0px;
	font-size: 17px;
	color: #3F3F3F;
	background-color: #ececec;
	border-bottom: 0px solid #6678b1;
	border-radius: 0px;
	width: 1000px;
	font-weight: 600;
	clear: both;
}
h2.borderline{
  border-bottom: 1px solid #6678b1;
}
h2.light{
border-bottom: 3px solid #DDDDDD;
}
.para, .revnote {
	display: block;
	font-style: normal;
	padding: 6px 0 6px 0;
	font-size: inherit;
	font-family: inherit;
}
#devcontent {
	width: 1000px;
	margin: auto;
	margin-top: 0px;
	background: #ffffff;
	background-color: #ffffff;
	min-height: 100%;
	overflow: auto;
	margin-bottom: 30px;
	padding: 0;
	min-height:500px;
}
#globalheader {
	width: 100%;
	background-color: black;
	margin: 0;
	padding-top: 15px;
}
#logoheader {
	width: 1000px;
	margin: auto;
	height: 70px;
	background-color: #000000;
}
#logo {
	float: left;
	width: 280px;
	height: 65px;
	padding-top: 5px;
	padding-left: 5px;
}
/* header navigation */
#navigation-container {
	width: 100%;
	margin-top: 5px;
	background-color: #353434;
}
#navigation {
	padding: 0 0 0 0px;
	margin: 0;
	list-style: none;
	height: 35px;
	background-color: #353434;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
#navigation ul {
	width: 1000px;
	padding: 0;
	margin: 0;
	overflow: hidden;
	z-index: 999;
	margin-left: auto;
	margin-right: auto;
}
#navigation li {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#navigation li a {
	display: block;
	float: left;
	height: 25px;
	line-height: 23px;
	color: #f1f1f1;
	text-decoration: underline;
	text-align: center;
	padding: 5px 20px 5px 5px;
	cursor: pointer;
}
#navigation li.last {
	float: right;
	padding-right: 0px;
}
#navigation li.last a {
	border: none;
	padding-right: 20px;
}
#navigation li a b {
	float: left;
	display: block;
	font-family: 'Open Sans',sans-serif;
	font-size: 11px;
	
	margin: 0;
	padding: 0;
	text-decoration: none;
}
#navigation li a:hover {
	color: #05CAFC;
}
/* buttons */

a.button2, a.buttondefault, a.button3, a.button4,a.orderbutton {
	color: #ffffff;
}
a.smallbutton {
	color: #039;
}
.smallbutton {
	background-color: #f9f9f9;
	border: 1px solid #dcdcdc;
	display: inline-block;
	color: #039;
	font-family: arial;
	font-size: 10px;
	font-weight: bold;
	padding: 2px 15px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #ffffff;
}
.smallbutton:hover {
	background-color: #e9e9e9;
}
.smallbutton:active {
	position: relative;
	top: 1px;
}
.buttondefault {
	background-color: #3d94f6;
	border: 1px solid #337fed;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 24px;
	text-decoration: none;
}
.buttondefault:hover {
	background-color: #1e62d0;
}
.buttondefault:active {
	position: relative;
	top: 1px;
}

.button2 {
	background-color: #7BB003;
	min-width: 45px;
	border: 1px solid #74b807;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 24px;
	text-align: center;
	text-decoration: none;
}
.button2:hover {
	background-color: #89c403;
}
.button2:active {
	position: relative;
	top: 1px;
}
.button3 {
	background-color: #f24537;
	min-width: 45px;
	border: 1px solid #d02718;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 24px;
	text-align: center;
	text-decoration: none;
}
.button3:hover {
	background-color: #c62d1f;
}
.button3:active {
	position: relative;
	top: 1px;
}


/* edit error button */

.button4 {
	background-color: #f24537;
	border: 1px solid #d02718;
	display: inline-block;
	color: #ffffff;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	padding: 3px 24px;
	text-align: center;
	text-decoration: none;
}
.button4:hover {
	background-color: #c62d1f;
}
.button4:active {
	position: relative;
	top: 1px;
}


#listing-disabled{
  font-size:13px;
  padding:10px;
  background-color:#FFAAAA;
  border-bottom:1px solid #FF8080;
   border-top:1px solid #FF8080;
  color:#2A0000;
}
#listing-disabled b{
  display:block;
  font-size:15px;
  color:#2A0000;
  
  
}
.reason-txt{

font-weight:bold;
  }


/* tables */



td.clickstats-td img{
  padding-right:3px;
  position:relative;
  top:1px;
}



.devdefault {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	border-collapse: collapse;
	text-align: left;
}
.devdefault th {
	font-size: 12px;
	font-weight: normal;
	color: #293845;
	padding: 5px 8px;
	border-bottom: 1px solid #C1C1C1;
  border-top: 1px solid #C1C1C1;
  background:#D7D7D7;
}
.devdefault td {
	border-bottom: 1px solid #DAE2E9;
	color: #669;
	padding: 5px 6px 6px 6px;
}
img.appicon {
	vertical-align: middle;
	border: 1px solid #cdcdcd;
	padding: 4px;
	border-radius: 3px;
}
.devdefault td.important {
	color: #DC3912;
}
td.lastrow {
	border-bottom: none;
	padding-top: 10px;
}
.devdefault tbody tr:hover td {
	color: #009;
}
.devdefault tfoot td {
	border-bottom: 0px;
}
/* download stats table */
#dlstatstable-container {
	width: 990px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
#dlstatstbl {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	text-align: left;
	border-collapse: collapse;
	float: left;
	width: 380px
}
#dlstatstbl th {
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
}
#dlstatstbl td {
	padding: 10px 15px;
	color: #003399;
	border-top: 1px solid #ececec;
}
.dlstatstbl-first {
	background: #dedede;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#chart_div_appdlstats {
	clear: both;
	min-height: 300px;
}
#dlstatsinfo {
	float: right;
	width: 500px;
	overflow: hidden;
	height: 380px;
	margin-top: 0px;
	margin-right: 0px;
	font-size: 14px;
	color: #669;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
}
#dlstatsinfo-upper {
	height: 170px;
  
}
#dlstatsinfo p {
	width: 500px;
  
	margin-top: 10px;
  font-size:12px;
}
.postxt {
	color: green;
}
.pos_note {

	color: green;

  margin:0;
}

.neg_note {
color: #A80637;

  margin:0;
}
.neutral_note{
color:#101010;
margin:0;
}
#chart_div_allpromostats {
	float: right;
}


#chart_div_alltime2 {
	float:left;
}

#chart_div_lastmonth2{
  float:right;
}

#chart_div_dlhistline2{
  clear:both;
}


/* promo stats table */
#promoidstats {
	float: right;
	padding-top: 5px;
	padding-right: 30px;
	width: 520px;
}
#chart_div_promoidstats{
  margin-top:20px;
  margin-bottom: 10px;
}
#stats_info {
	padding-top: 0px;
	font-size: 12px;
	line-height: 1.2em;
	color: #7D7D9B;
	font-family: arial,"Lucida Sans Unicode";
}
#prstatstbl {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 5px 0px 10px 0px;
	text-align: left;
	border-collapse: collapse;
	float: left;
	width: 400px
}
#prstatstbl th {
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
}
#prstatstbl td {
	padding: 10px 15px;
	color: #003399;
	border-top: 1px solid #ececec;
}
.prstatstbl-first {
	background: #dedede;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
/* update table */
#updatetbl {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 5px 0px 10px 0px;
	text-align: left;
	border-collapse: collapse;
	width: 990px
}
#updatetbl td.tbl-detail{
color: #003399;
width:200px;
}
#updatetbl th {
	font-size: 14px;
	font-weight: bold;
	padding: 12px 15px;
	color: #039;
}
#updatetbl td {
	padding: 10px 15px;
	color: #669;
	border-top: 1px solid #ececec;
}
.updatetbl-first {
	background: #dedede;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}

/* form table */
#formtbl {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 5px 0px 10px 0px;
	text-align: left;
	border-collapse: collapse;
	width: 990px
}
#formtbl td.tbl-detail{
color: #003399;
}
#formtbl td b{
color: #003399;
}
#formtbl input{
  margin-top:5px;
  margin-bottom:5px;
}
#formtbl th {
	font-size: 14px;
	font-weight: bold;
	padding: 12px 15px;
	color: #039;
}
#formtbl td {
	padding: 10px 15px;
	color: #669;
	border-top: 1px solid #ececec;
}

.formtbl-first {
	background: #dedede;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
/* appdetail table */
#appdetail-header {
	padding: 20px 0 0 10px;
	height: 250px;
	width: 990pxbackground-color: red;
}
#appdetail-header img {
	max-height: 250px;
	overflow: hidden;
}
#appreview {
	width: 600px;
	height: 250px;
	overflow: auto;
	float: right;
	font-size: 13px;
	margin-right: 10px;
}
#detail-links {
	width: 990px;
	margin-top: 30px;
	padding: 7px 0 7px 10px;
	font-size: 12px;
	background-color: #dddddd;
}
#detail-links a {
	margin-right: 15px;
	color: #252525;
}
#appdetailtbl {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 10px 0px 10px 0px;
	text-align: left;
	border-collapse: collapse;
	width: 990px;
	clear: both;
}
#appdetailtbl td.appdetailtitle {
	width: 80px;
	font-weight: bold;
}
#appdetailtbl th {
	font-size: 14px;
	font-weight: bold;
	padding: 12px 15px;
	color: #039;
}
#appdetailtbl td {
	padding: 10px 15px;
	color: #003399;
	border-top: 1px solid #ececec;
}
.appdetailtbl-first {
	background: #dedede;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#awardgraphics {
	padding: 10px;
}
#awardgraphics #awardcode {
	width: 900px;
	height: 70px;
	padding: 10px;
	margin-top: 10px;
}
/* promo table */
#promotbl td.promoname a.blend {
	color: inherit;
	font-size: inherit;
	text-decoration: underline;
	
	
	
	font-weight: bold;
}
#promotbl td.pricing{
  font-size:12px;
  width:170px;
  text-align:right;
  vertical-align:bottom;
}
#promotbl {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 13px;
	margin: 5px 0px 10px 0px;
	text-align: left;
	border-collapse: collapse;
	width: 990px
}
#promotbl th {
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
}
#promotbl td {
	padding: 10px 15px;
	color: #669;
	border-bottom: 1px solid #ececec;
}

#promotbl td.promoname {
	width: 170px;
	color: #003399;
}
#promotbl td.promoname a {
	font-weight: normal;
	color: #003399;
	font-size: 12px;
}
.promotbl-first {
	background: #ffffff;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
/* footer */
#footerline {
	font-size: 11px;
	color: #575757;
	clear: both;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footerlinks {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-top: 20px;
  font-family: 'Open Sans', sans-serif;
}
#footerlinks .flistheader {
	font-size: 14px;
	color: #A8C809;
	font-weight: bold;
	padding-bottom: 7px;

}
#footerlinks a:link, #footerlinks a:visited {
	color: #ffffff;
	font-size: 12px;
}
#footerlinks a:hover, #footerlinks a:active {
	color: #009df7;
	font-size: 12px;
}
#footerlinks li {
	color: white;
	padding-right: 50px;
	list-style-type: none;
}
#footerlinks ul {
	float: left;
	margin: 0;
	margin-top: 10px;
	padding: 0;
	margin-bottom: 10px;
}
#footerlogo {
	float: right;
	width: 220px;
	margin-top: 20px;
	text-align: right;
}
#globalfooter {
	border-top: 0px solid #A8C809;
	width: 100%;
	height: 220px;
	background-color: #101010;
}
#mainpagecharts {
	width: 1000px;
	border-top: 0px solid #7A8CC1;
	border-bottom: 0px solid #7A8CC1;
	border-radius: 0px;
	height: 235px;
	margin-top:15px;
}
a#largecharts {
	display: block;
	clear: both;
	font-size: 12px;
	padding-right: 20px;
	text-align: right;
	margin-bottom: 20px;
	color: #c0c0c0;
	background-image: url(/images/zoomscreen.png);
	background-position: 860px 3px;
	background-repeat: no-repeat;
}

#charts_not_available{
  font-size:11px;
  color:#acacac;
  padding-left:5px;
  padding-bottom:5px;
}
#charts_not_available img{
   vertical-align:middle;
}
#mainpagecharts #chart_div_lastweek {
	float: left;
	width: 450px;
}
#mainpagecharts #chart_div_lastmonth {
	float: left;
	width: 450px;
}
#appselectform {
	
	padding: 5px;
  background:#F4F7F9;
  border:1px solid #DAE2E9;
  margin-top:10px;
  width:440px;
  margin-bottom:10px;
  
}
form#appselector{
  display:inline;
}
#appselector select{
width:190px;
}
#appselectform a{
  font-size:12px;
 margin-left:20px;
}
#appselectform select, #appselector select {
	padding: 2px;
}
#editnote {
	display: block;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 3px;
	text-align: center;
}
#submitfinal {
	float: right;
}
#gobackedit {
	float: left;
}
.changesinput {
	margin-bottom: 5px;
	margin-left: 3px;
}
.bigokmsg {
	border: 1px solid #dcdcdc;
	width: 850px;
	padding: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 50px;
	background-color: #ffffff;
	font-size: 14px;
	box-shadow: 2px 3px 3px #8a8a8a;
/* Firefox, Opera and other CSS3 supporting browsers */
	-moz-box-shadow: 2px 3px 3px #8a8a8a;
/* Firefox */
	-webkit-box-shadow: 2px 3px 3px #8a8a8a;
/* Safari/Chrome */
	-ms-filter: "progid: DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#8a8a8a')";
/* IE 8 */
	: progid: DXImageTransform.Microsoft.Shadow(Strength=4,Direction=135,Color='#8a8a8a');
/* IE 5.5 - 7 */
}
.bigokmsg img{
  vertical-align:middle;
  }
.couponcode {
	background-color: #A203C5;
	padding: 2px 4px 2px 4px;
	border: 1px dotted #F9CA20;
	color: #ffffff;
	font-weight: normal;
}
.bold-header {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: bold;
}



p {
	margin-bottom: 20px;
}


p.reviewnote {
	width: 800px;
	background-color: #f7f7f7;
	padding: 20px;
	margin-left: 80px;
	font-family: 'Anonymous Pro', sans-serif;
	border: 1px solid #cdcdcd;
	border-radius: 3px;
}
.reviewnotes_options a.blend {
	color: #c0c0c0;
}
.feedbackoptions {
	float: right;
	background-color: #ffffff;
	margin-right: 45px;
	padding: 1px 4px 1px 4px;
	border-radius: 3px;
	font-size: 11px;
	border: 1px solid #cdcdcd;
}
.feedbackoptions a:link, .feedbackoptions a:visited {
	color: #252525;
}
.feedbackdate {
	display: block;
	font-family: inherit;
	font-size: 12px;
	color: #969696;
}
.reviewnotes_options {
	margin-left: 80px;
	width: 800px;
	font-size: 13px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.reviewnotes_options a {
	padding-right: 20px;
}

p.order-error {
	background-color: #f24537;
	padding: 20px;
	color: #ffffff;
}

#dltable-footer{
  font-size:12px;
  color:#669;
  padding:10px 0px 20px 6px;
}


#subagreement{
  font-size:13px;
  font-family:arial;
  width:800px;
  padding-left:20px;
  padding-bottom:50px;
}
#subagreement h1{
  background:#ffffff;
  margin-bottom:20px;
  width:800px;
  font-size:17px;
}

#debug{
  padding:10px;
  font-size:12px;
  font-family:arial;
  margin-left:20px;
  margin-bottom:50px;
  color:#990612;
}





















